# README

Thanks to Bernd Wurst who inspired this project with his gist on github:
* https://gist.github.com/bwurst/7f94e0392c75d273a08d1e686182fc5e

## setup

Execute `bbb-conf --secret` on your server.

This gives you your **API-secret**, the **URL** at which BigBlueButton is running at.

Save these two values in the first line of the following files:

* URL inside `secret/url.txt`
* API-secret inside `secret/secret.txt`

## run

Start logging in the background:

```shell
docker-compose up -d
```

Generate a new plot based on saved meeting data:

```shell
sudo docker-compose run bbb-status plot
```
